@charset "utf-8";

/* modal */
.pink-bg {
  background-color: #fff4ed;
  padding: 10px 0;
  font-size: 18px;
}
.freeNum {
  position: relative;
  display: flex;
  align-items: center;
}
.freeNum::before {
  content: '';
  width: 50px;
  height: 30px;
  position: absolute;
  left: 0;
  background-image: url('/security/initiatives/misappropriate/card_usage/img/icon_free.gif');
  background-repeat: no-repeat;
  background-size: 100%;
}
.freeNum > a {
  padding-left: 55px;
}
.freeNum > a,
.callNum > a {
  font-weight: bold;
  color: #0070cc;
  text-decoration: none;
}
.callNum > a {
  padding-left: 5px;
}

@media (min-width: 641px) {
  .flex {
    display: flex;
    align-items: center;
  }
  .freeNum > a, .callNum > a {
    font-size: 25px;
  }
  .flex div:first-child {
    margin-right: 30px;
  }
  .freeNum > a:hover,
  .callNum > a:hover {
    text-decoration: underline;
  }
}
.modal_overlay {
  display: block;
  opacity: 0;
  position: fixed;
  z-index: -1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: rgba(0, 0, 0, 0.5);
}
.modal_overlay.show {
  opacity: 1;
  z-index: 2000000;
}
.modal_content_pop {
  background: #fff;
  padding: 32px 32px 40px 32px;
  width: 80%;
  max-width: 520px;
  overflow: hidden;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
  opacity: 0;
  text-align: center;
}
.modal_content_pop.show_cont {
  opacity: 1;
  z-index: 1000;
}
.modal_block .modal_content_pop {
  max-width: 960px;
  border-radius: 10px;
  box-shadow: 0px 5px 10px 0px #00000029;
}
.modal_content_inner {
  position: relative;
  z-index: 2;
  padding-top: 50px;
}
.close_modal {
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
}
.remove_body_scroll {
  overflow: hidden;
}
.modal_block .cmn_square_box {
  padding: 0 0 24px;
}
.modal_block .cmn_square_box .flex {
  padding: 0 24px;
}
.modal_block .cmn_square_box .cmn_annotation_list {
  padding: 0 24px
}
@media screen and (max-width: 640px) {
  .pink-bg {
    padding: 5px 10px;
    font-size: 16px;
  }
  .freeNum > a, .callNum > a {
    font-size: 20px;
  }
  .modal_content_pop {
    padding: 25px 25px 40px 25px;
    width: 90%;
  }
  .modal_content_pop .fs18 {
    font-size: 1.6rem;
  }
  .modal_content_pop .img img {
    width: 100%;
  }
  .close_modal {
    width: 40px;
    height: 40px;
  }
}
/* /modal */


/* slide */
.slide-item{
  padding-left: 6px;
}
.c-select {
  text-align: center;
  color: #000;
  -webkit-text-size-adjust: none;
  word-break: break-all;
  word-wrap: break-word;
  box-sizing: border-box;
  background: transparent;
  box-shadow: 0px 4px 10px 0px #00000026;
  margin-top: 20px;
  margin-bottom: 10px;
  padding: 16px 30px 16px 30px;
  width: 95%;
  background-color: white;
  display: flex;
  justify-content: center;
  align-items: center;
}
.c-selectText {
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
}
.c-selectRIcon {
  color: #F39766;
  margin-left: auto;
  flex-shrink: 0;
}
.c-titleModule {
  padding: 16px 8px 8px;
  color: #F39766;
  line-height: 1.6;
  white-space: pre-wrap;
  font-size: 14px;
  font-weight: 700;
}
.c-titleModule-h3 {
  font-weight: bold;
}
.c-textBox {
  padding: 24px;
  background: rgba(0, 0, 0, .03);
  border-radius: 6px;
  width: 100%;
}
.icon-arrow-right {
  display: block;
  width: 14px;
  height: 14px;
  fill: #F39766;
}
.icon-arrow-left {
  -webkit-font-smoothing: antialiased;
  display: block;
  overflow: visible;
  height: 1em;
  width: 1em;
  -webkit-user-select: none;
  user-select: none;
}
.back-button {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 36px;
  min-width: 36px;
  color: #F39766;
  border-radius: 6px;
  transition: background-color .2s,color .2s;
}
/* /slide */
